/*Now the CSS*/

* {margin: 0; padding: 0;}

.form-group{
	margin-right:20px;
}

.input-group{
	margin-left:10px;
}

input.date{
	max-width:130px;
}

div.modal-dialog.modal-lg{
	width:90%;
}

.m-thumb{
	width:40px;
	height:40px;
	border-radius:50%;
	margin:0 auto;
}

.m-thumb img{
	width:40px;
	height:40px;
	border-radius:50%;
}

.no-photo{
	background:url(../img/no-photo.jpg) no-repeat center center;
	background-size:100% 100%;
}

.male{
	/*background:url(../../upliddir/male.jpg) no-repeat center center;*/
	background:url(../img/avatar5.png) no-repeat center center;
	background-size:100% 100%;
}

.tree ul {
	padding-top: 20px; position: relative;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 10px 1px 0 1px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #898989;
	width: 50%; 
	height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #898989;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #898989;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #898989;
	width: 0; height: 20px;
}

.tree li a{
	border: 1px solid #898989;
	padding: 5px 5px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 10px;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a.member-tooltip:hover, .tree li a.member-tooltip:hover+ul li a.member-tooltip,
.tree li a:hover, .tree li a:hover+ul li a {
	background: #e0f3a8; color: #000; border: 1px solid #94a0b4;
	
}
/*.tree li a.member-tooltip:hover .overlay, .tree li a.member-tooltip:hover+ul li a.member-tooltip .overlay,*/
.tree li > a:hover .overlay{
	opacity:1;
}

.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #000;
}

.select2-container .select2-choice .select2-arrow{
	border-radius:0px;
	height:33px;
}

.select2-container .select2-choice{
	
}

.tooltip{
	z-index:9999;
}

.tree li a{
	width:100px;
	min-height:113px;
	position:relative;
}

.white{
	color:#ffffff;
}

.pack-1{
	color:#00b0e9;
}

.pack-2{
	color:gold;
}

.pack-3{
	color:#ccc;
}

.bg-pack-1{
	background-color:#898989;
}

.bg-pack-2{
	background-color:#ff7505;
}

.bg-pack-3{
	background-color:#a85623;
}

.bg-pack-4{
	background-color:#a68900;
}


.blink {
  animation: blink 1s steps(5, start) infinite;
  -webkit-animation: blink 1s steps(5, start) infinite;
}

.blink2 {
  animation: blink2 1s steps(5, start) infinite;
  -webkit-animation: blink2 1s steps(5, start) infinite;
}

@-webkit-keyframes 'blink2' {
	0% { background: rgba(255,171,0,1); }
	50% { background: rgba(255,171,0,0.5); }
	100% { background: rgba(255,171,0,1); }
}

@-webkit-keyframes 'blink' {
	0% { background: rgba(0,0,0,0.1); }
	50% { background: rgba(255,255,255,0); }
	100% { background: rgba(0,0,0,0.1); }
}

.tree-name{
	text-transform:uppercase;
	height:27px;
	color:#222;
	font-weight:bolder;
	vertical-align:middle;
	display:block;
}

.tree-code{
	color:#222;
}

.circle{
	width:100%;
	height:100%;
	border-radius:50%;
}
.overlay {  
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0, 0, 0, .5);
	text-align:center;
	opacity:0;	  
	width:100%;
	height:100%; 
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.overlay-help{
	background:rgba(0, 0, 0, .1);
}

.menu-member,.overlay-help .menu-member{
	font-size:11px;
	color:#fff;
	padding-top:30%;
}

.menu-member i{
	cursor:pointer;
	font-size:20px;
	color:#fff;
}

/*
.datepicker{
	background:rgba(0,0,0,0.7);
	color:#fff;
}

.datepicker td.day:hover,.datepicker th.switch:hover,.datepicker th.prev:hover,.datepicker th.next:hover
,.datepicker .month:hover,.datepicker .year:hover{
	color:#3b8ede;
}
*/
.box-tree::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.box-tree::-webkit-scrollbar
{
	width: 5px;
	height:5px;
	background-color: #F5F5F5;
}

.box-tree::-webkit-scrollbar-thumb
{
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
	                                          rgba(255, 255, 255, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, .2) 50%,
											  rgba(255, 255, 255, .2) 75%,
											  transparent 75%,
											  transparent)
}


.radial-background {
  /* fallback */
  background-color: #57b6dd;
  background-image:url(../img/logo.png);
  background-position: center center;
  background-repeat: no-repeat;

  /* Safari 4-5, Chrome 1-9 */
  /* Can't specify a percentage size? Laaaaaame. */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#f4f4f4), to(#57b6dd));

  /* Safari 5.1+, Chrome 10+ */
  background: -webkit-radial-gradient(circle, #f4f4f4, #57b6dd);

  /* Firefox 3.6+ */
  background: -moz-radial-gradient(circle, #f4f4f4, #57b6dd);

  /* IE 10 */
  background: -ms-radial-gradient(circle, #f4f4f4, #57b6dd);

  /* Opera couldn't do radial gradients, then at some point they started supporting the -webkit- syntax, how it kinda does but it's kinda broken (doesn't do sizing) */
}

.bold{
	font-weight:bold;
}


.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 600px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.table-small{
	font-size:10px;
}

.table-bordered>thead>tr>th{
	text-align:center;
	vertical-align:middle;
}


.table-small>thead>tr>th{
	text-align:center;
	vertical-align:middle;
}

#member-pict{
	cursor:pointer;
}

.bar {
    height: 18px;
    background: green;
}

.user-panel > .info {
  font-weight: 600;
  padding: 5px 5px 5px 15px;
  font-size: 11px;
  line-height: 1;
}


a.nohref{
	cursor:pointer;
	text-decoration:none;
}
a.nohref:hover{
	color:blue;
}

.table>thead>tr>th
	vertical-align:middle;
}